<?php
/*
Copyright (©) 2003-2014 Teus Benschop.

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
*/
?>
<h3><?php echo Locale_Translate::_("The Free Bible") ?></h3>
<p><?php echo Locale_Translate::_("While Bibledit-Web may be used for making any Bibles, there are some distinct advantages to releasing Bibles under a free license.") ?></p>
<ul>
<li><?php echo Locale_Translate::_("Others will feel free to publish the open Bible. You don't need to do everything yourself: Others will help spreading the Word of God.") ?></li>
<li><?php echo Locale_Translate::_("It becomes easy to publish Bibles in a variety of formats by a variety of people: on paper, phones, the Internet.") ?></li>
<li><?php echo Locale_Translate::_("If you think that the Bible you translated is good and reliable, and you release it under an open license, it will rapidly spread over the Internet.") ?></li>
<li><?php echo Locale_Translate::_("Compare an open Bible to the Greek minuscules: They were copied freely, and they can now be found all over the place.") ?></li>
<li><?php echo Locale_Translate::_("Freely you received, freely give.") ?></p>
</ul>
<p> 
  <?php echo Locale_Translate::_("Various church people regularly express a desire to have a more accurate Bible than what they have now.") ?>
  <?php echo Locale_Translate::_("The years pass by and the desire becomes stronger.") ?>
  <?php echo Locale_Translate::_("They pray about the matter, discuss it, and decide to start the work on improving the Bible themselves, with the help of a booklet with directions.") ?>
  <?php echo Locale_Translate::_("The booklet is published by the Bible Society.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("Over the years some people join the group, and others leave the group.") ?>
  <?php echo Locale_Translate::_("The church now has a translation team consisting of four people who by the grace of God work full time on the revision of the Bible.") ?>
  <?php echo Locale_Translate::_("Each of the four people bring in their own expertise.") ?>
  <?php echo Locale_Translate::_("Two of them focus on the target language.") ?>
  <?php echo Locale_Translate::_("They aim at using accurate, faithful, beautiful and contemporary language.") ?>
  <?php echo Locale_Translate::_("One of them focuses on the original Greek and Hebrew.") ?>
  <?php echo Locale_Translate::_("He ensures that the translated text matches the originals.") ?>
  <?php echo Locale_Translate::_("One of them focuses, more than the others, on the recipients.") ?>
  <?php echo Locale_Translate::_("She aims at acceptance of the language by the future readers.") ?>
  <?php echo Locale_Translate::_("Many proof-readers contribute to the work.") ?>
  <?php echo Locale_Translate::_("The translation team regularly consults with language scholars and church representatives about the Bible translation.") ?>
  <?php echo Locale_Translate::_("The Bible Society answers queries about how to translate difficult passages.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("After several years the New Testament becomes ready.") ?>
  <?php echo Locale_Translate::_("The manuscript is submitted to the Bible Society for publishing.") ?>
  <?php echo Locale_Translate::_("The manuscript is formatted and uploaded to the church website.") ?>
  <?php echo Locale_Translate::_("It can now be used by whoever wants to do so before it would be published in paper form.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The translation team starts to translate the Old Testament.") ?>
  <?php echo Locale_Translate::_("The years pass by.") ?>
  <?php echo Locale_Translate::_("The team eagerly awaits news from the Bible Society about publishing the New Testament.") ?>
  <?php echo Locale_Translate::_("Five years later the news arrives that the Bible Society starts the preparations for publishing it.") ?>
  <?php echo Locale_Translate::_("Another year later the team sees the first copies of the New Testament in book form.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("During all those years the New Testament has been locked up in the offices of the Bible Society.") ?>
  <?php echo Locale_Translate::_("It was not free to go out to the people in book form, but was kept locked up.") ?>
  <?php echo Locale_Translate::_("It was enslaved.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The team keeps working on the Old Testament during many years.") ?>
  <?php echo Locale_Translate::_("They are enabled to do so by the Lord God.") ?>
  <?php echo Locale_Translate::_("The Old Testament becomes ready.") ?>
  <?php echo Locale_Translate::_("The manuscript of the whole Bible is submitted to the Bible Society for publishing.") ?>
  <?php echo Locale_Translate::_("One member of the translation team suggests to upload the formatted manuscript to the church website, just as was done with the New Testament.") ?>
  <?php echo Locale_Translate::_("The team leader decides to not do this, but let the Bible Society be the first to publish the Bible.") ?>
  <?php echo Locale_Translate::_("The translator feels disappointed, because the Bible, now complete and accurate, is not free to go out to the people.") ?>
  <?php echo Locale_Translate::_("Not in paper form, not in digital form.") ?>
  <?php echo Locale_Translate::_("It is enslaved, again.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("Over the years the translator heard stories from others who had similar experiences.") ?>
  <?php echo Locale_Translate::_("It occurs to him that the current way of doing things is not right.") ?>
  <?php echo Locale_Translate::_("It leads to a situation where the Bible is not free to go where it is needed most:") ?>
  <?php echo Locale_Translate::_("To the people.") ?>
  <?php echo Locale_Translate::_("The translator begins to see more clearly that Christians should have freedom to publish Bibles or portions of it any time they wish to do so.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The translator becomes the leader of the translation team.") ?>
  <?php echo Locale_Translate::_("The team leader is acquainted with open licenses.") ?>
  <a href="http://www.gnu.org/licenses/fdl-1.3-standalone.html"><?php echo Locale_Translate::_("He chooses the GNU Free Documentation License as an appropriate license for the Bible.") ?></a>
  <?php echo Locale_Translate::_("He is of the view that it is appropriate for the Word of God to be created under an open license to allow it to have free course.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The GNU Free Documentation License allows noncommercial distribution of the Bible by anyone who accepts the license.") ?>
  <?php echo Locale_Translate::_("That is a good thing because this enables anyone to print the Bible and give it to someone else.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The GNU Free Documentation License allows commercial distribution of the Bible by any publisher who accepts the license.") ?>
  <?php echo Locale_Translate::_("This is good, because it maximizes the distribution potential by allowing sales of printed Bibles.") ?>
  <?php echo Locale_Translate::_("It also harnesses the profit motive for distribution.") ?>
  <?php echo Locale_Translate::_("It limits overcharging with competitive pressure on prices.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The GNU Free Documentation License allows to update the Bible, provided the updated version is shared under the same license.") ?>
  <?php echo Locale_Translate::_("This is a good thing because it allows legitimate updates, revisions, adaptations with no hassle to the translators and no delay for getting permission.") ?>
  <?php echo Locale_Translate::_("A disadvantage is that changes can be made by people who might not be qualified or called to make changes, with possibly heretical results.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("There is some fear that granting permission to make revisions would make it easier for somebody to make heretical changes to the Bible.") ?>
  <?php echo Locale_Translate::_("But copyright law is not about preventing this.") ?>
  <?php echo Locale_Translate::_("If anyone wants to make those changes, he would still do it.") ?>
  <?php echo Locale_Translate::_("There is no need for this fear, because it is God who protects His own work.") ?>
  <?php echo Locale_Translate::_("He makes clear what is a good translation, and what is not.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("If a Bible Society is so protective about a Bible, so as not to grant a license to make revisions, then there is a bigger danger than that of heresy.") ?>
  <?php echo Locale_Translate::_("The bigger danger is that the copyright holder holds on to the Bible, or disappears, or dies, or fails to be a good steward of it.") ?>
  <?php echo Locale_Translate::_("Nobody would be allowed to improve or update the text.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("Trust God.") ?>
  <?php echo Locale_Translate::_("He takes care of His Word,") ?>
  <?php echo Locale_Translate::_("He deals with anyone who might abuse it.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The Bible Society says:") ?>
  <?php echo Locale_Translate::_("We own copyright, not in any way to restrict distribution, but to preserve the text.") ?>
  <?php echo Locale_Translate::_("Protecting the text may at times restrict distribution.") ?>
  <?php echo Locale_Translate::_("For example, the Bible must be distributed by us, or under our supervision.") ?>
  <?php echo Locale_Translate::_("We have made a big investment in the Bible.") ?>
  <?php echo Locale_Translate::_("Nobody may improve it without our authority.") ?>
  <?php echo Locale_Translate::_("If anybody gives us details as to where the Bible can be improved, they can improve it, but only when we agree.") ?>
  <?php echo Locale_Translate::_("This Bible is our property.") ?>
  <?php echo Locale_Translate::_("We share it.") ?>
  <?php echo Locale_Translate::_("It is not entirely ours, so there is a shared property.") ?>
  <?php echo Locale_Translate::_("The Free Documentation License is good in an ideal world.") ?>
  <?php echo Locale_Translate::_("But the world is evil, so we need a license where we can protect the integrity of the text.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The proponent of the free Bible says:") ?>
  <?php echo Locale_Translate::_("A free license enables spreading the Word of God more quickly.") ?>
  <?php echo Locale_Translate::_("The Bible Society has made such a reliable and good Bible.") ?>
  <?php echo Locale_Translate::_("Is it not worthy of being spread as far and wide as possible?") ?>
  <?php echo Locale_Translate::_("A restrictive license confines the Word to one publisher, one channel.") ?>
  <?php echo Locale_Translate::_("A free license opens up the Word to being spread by more channels.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("If the license is restrictive, it is not the bad people who are afraid of illegally copying the Word of God, making changes, then publish it.") ?>
  <?php echo Locale_Translate::_("But it's the good people who would be worried to violate copyright law when spreading the Word, thinking that God's blessing cannot be on something illegal.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The free license does not aid bad people much, but it assists good people in many ways.") ?>
  <?php echo Locale_Translate::_("A restrictive license does not stop heretics in any way, but it stops good people from spreading the Word.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The restrictive Bible Society says:") ?>
  <?php echo Locale_Translate::_("If you revise our Bible, we'll see you in court.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("The free and open Bible Society says:") ?>
  <?php echo Locale_Translate::_("If you revise and spread our Bible, we thank God for opening another channel for distribution.") ?>
</p>
<br>
<p> 
  <?php echo Locale_Translate::_("God wanted property rights to be there for the benefit of humans.") ?>
  <?php echo Locale_Translate::_("But did he also want copyright on Bibles?") ?>
  <?php echo Locale_Translate::_("Show from the Word where this is the case.") ?>
</p>
